@charset "utf-8";
/* CSS Document */

#conteneur{
	width:100%;
	height:2285px;
	background-color:#e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	z-index:1000;
	}

#titre_conteneur{
	width:1000px;
	height:300px;
	background-image: url(../images/typo_titre_vie_municipale.png);
	position:relative;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	z-index:999;
	}
	
#info_conteneur{
	width:1000px;
	height:2285px;
	background-color: #e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}

/*////////////INFO DROITE/////////////*/

#info_droite_titre{
	width:720px;
	height:39px;
	margin-top:10px;
	margin-left:280px;
	position:absolute;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}


#info_droite{
	width:710px;
	height:2220px;
	margin-top:50px;
	margin-left:280px;
	padding-right:10px;
	position:absolute;
	background-color: #e9f0f4;

	}

#info_carte{
	width:350px;
	height:300px;
	margin-left:300px;
	position:absolute;
	background-image:url(../images/carte_ccpi.png);
	}

#info_mairie1{
	width:300px;
	height:140px;
	position:absolute;
	background-color: #e9f0f4;
	}

#info_mairie2{
	width:300px;
	height:140px;
	position:absolute;
	margin-left:410px;
	background-color: #e9f0f4;
	}

#info_mairie3{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:150px;
	background-color: #e9f0f4;
	}
	
#info_mairie4{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:150px;
	margin-left:410px;
	background-color: #e9f0f4;
	}

#info_mairie5{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:300px;
	background-color: #e9f0f4;
	}

#info_mairie6{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:300px;
	margin-left:410px;
	background-color: #e9f0f4;
	}
	
#info_mairie7{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:450px;
	background-color: #e9f0f4;
	}

#info_mairie8{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:450px;
	margin-left:410px;
	background-color: #e9f0f4;
	}

#info_mairie9{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:600px;
	background-color: #e9f0f4;
	}
#info_mairie10{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:600px;
	margin-left:410px;
	background-color: #e9f0f4;
	}

#info_mairie11{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:750px;
	background-color: #e9f0f4;
	}

#info_mairie12{
	width:300px;
	height:140px;
	position:absolute;
	margin-top:750px;
	margin-left:410px;
	background-color: #e9f0f4;
	}
	
#pays_issoudun{
	width:710px;
	height:980px;
	margin-top:910px;
	position:absolute;
	background-color:#e9f0f4;
	background-image:url(../images/plan_pays_issoudun.png);
	background-repeat:no-repeat;
	}
	
h7 {
	font-size:24px;
	text-transform:uppercase;
	margin-right:10px;
	margin-top:5px;
	color: #2e3641;
	display:block;
}

h8 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:42px;
}

h9 {
	font-size:16px;
	color:#2e3641;
	font-weight:bold;
	line-height:30px;
	display:block;
	text-transform:uppercase;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
}


#info_droite p{
	font-size:14px;
	color:#2e3641;
}

#info_mairie1 ,#info_mairie2 ,#info_mairie3 ,#info_mairie4 ,#info_mairie5 ,#info_mairie6 ,#info_mairie7 ,#info_mairie8 ,#info_mairie9 ,#info_mairie10 ,#info_mairie11 ,#info_mairie12  p{
	font-size:14px;
	color:#2e3641;
}





/*////////////FIN INFO GAUCHE/////////////*/